CREATE TABLE fnd_edp_prot_fields_tl_ (
    PROT_FIELD_ID            NUMBER(18, 0) ,
    OBJECT_TITLE             VARCHAR2(960) ,
    ATTRIBUTE_TITLE          VARCHAR2(960) ,
    LANGUAGE                 VARCHAR2(16)  ,
    SOURCE_LANG              VARCHAR2(16)  ,
    CREATION_DATE            TIMESTAMP(6)  ,
    CREATED_BY               VARCHAR2(256) ,
    LAST_UPDATE_DATE         TIMESTAMP(6)  ,
    LAST_UPDATED_BY          VARCHAR2(256) ,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    AUDIT_ACTION_TYPE_       VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_    VARCHAR2(4000),
    AUDIT_IMPERSONATOR_      VARCHAR2(256) ,
    PROT_FIELD_ID            NUMBER(18, 0) ,
    OBJECT_TITLE             VARCHAR2(960) ,
    ATTRIBUTE_TITLE          VARCHAR2(960) ,
    LANGUAGE                 VARCHAR2(16)  ,
    SOURCE_LANG              VARCHAR2(16)  ,
    CREATION_DATE            TIMESTAMP(6)  ,
    CREATED_BY               VARCHAR2(256) ,
    LAST_UPDATE_DATE         TIMESTAMP(6)  ,
    LAST_UPDATED_BY          VARCHAR2(256) ,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    AUDIT_ACTION_TYPE_       VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_    VARCHAR2(4000),
    AUDIT_IMPERSONATOR_      VARCHAR2(256) ,
    CONSTRAINT pk_fnd_edp_prot_fields_tl_ PRIMARY KEY (PROT_FIELD_ID, LANGUAGE, LAST_UPDATE_DATE, LAST_UPDATED_BY, PROT_FIELD_ID, LANGUAGE, LAST_UPDATE_DATE, LAST_UPDATED_BY)
);
